/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Individual invoices"; ObjectID = "3"; */
"3.title" = "Einzelne Rechnungen";

/* Class = "NSButtonCell"; title = "Packing slips"; ObjectID = "4"; */
"4.title" = "Packzettel";

/* Class = "NSButtonCell"; title = "A list of invoices"; ObjectID = "6"; */
"6.title" = "Eine Liste von Rechnungen";

/* Class = "NSTextFieldCell"; title = "Print…"; ObjectID = "9"; */
"9.title" = "Drucken …";

